Support » Plugin: Ad Inserter - Ad Manager & AdSense Ads » Can Update Plugin

  • Resolved jeevanshetty

    (@jeevanshetty)


    Hi, team, cant update the plugin and i get this error “Update failed: Download failed. cURL error 35: error:14094438:SSL routines:ssl3_read_bytes:tlsv1 alert internal error.”

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Spacetime

    (@spacetime)

    Hello,

    this indicates some issue with your WP installation or web server.
    I would suggest to contact your hosting company.

    After trying a few time it got updated. Curl is enabled on my VPS server but why iam getting this Error?

    Hi team below are the detail regarding this issue

    Curl version: 7.29.0 (x86_64-redhat-linux-gnu)
    Whether you are running the SSLv3 on your site? Yes, its active with TLSv1.2 / TLS version 1.2
    Php version is 7.3
    MySQL Server version: 5.7.31 – MySQL Community Server (GPL)

    Plugin Author Spacetime

    (@spacetime)

    Here we can mainly help you with the Ad Inserter plugin and settings.

    You should contact your hosting company for issues regarding web server.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.